libpgsbox6_6.2-2_i386.deb


Advertisement

Description

libpgsbox6 - Draw and label curvilinear coordinate grids with pgplot

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libpgsbox6_6.2-2_i386.deb
Package name libpgsbox6
Package version 6.2
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://www.atnf.csiro.au/people/mcalabre/WCS/
License -
Maintainer Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Download size 55.43 KB
Installed size 103.00 KB
PGSBOX draws and labels a curvilinear coordinate grid.  The caller
must provide a separate external function, NLFUNC, to define the
non-linear coordinate transformation.

Alternatives

Package Version Architecture Repository
libpgsbox6_6.2-2_amd64.deb 6.2 amd64 Debian Main
libpgsbox6 - - -

Requires

Name Value
libc6 >= 2.4
libgfortran5 >= 8
libpgplot0 -
libquadmath0 >= 4.6
libwcs6 >= 4.8.2

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libpgsbox6_6.2-2_i386.deb
Source Package wcslib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpgsbox6 deb package:
    # sudo apt-get install libpgsbox6

Files

Path
/usr/lib/i386-linux-gnu/libpgsbox.so.6
/usr/lib/i386-linux-gnu/libpgsbox.so.6.2
/usr/share/doc/libpgsbox6/changelog.Debian.gz
/usr/share/doc/libpgsbox6/changelog.gz
/usr/share/doc/libpgsbox6/copyright
/usr/share/lintian/overrides/libpgsbox6

Changelog

2019-02-09 - Ole Streicher <olebole@debian.org>
wcslib (6.2-2) unstable; urgency=medium
* Don't build PDF documentation (Closes: #921839, #921295)
* Add Gitlab CI configuration file
* Push Standards-Version to 4.3.0. No changes needed
* Push compat to 12
2018-10-20 - Ole Streicher <olebole@debian.org>
wcslib (6.2-1) unstable; urgency=low
* New upstream version 6.2. Rediff patches
2018-10-20 - Ole Streicher <olebole@debian.org>
wcslib (6.1-2) unstable; urgency=low
* Switch to unstable to start transition
2018-10-19 - Ole Streicher <olebole@debian.org>
wcslib (6.1-1) experimental; urgency=medium
* New upstream version 6.1. Rediff patches
* Push SOVERSION to 6. Switch to experimental to prepare transition.
* Adjust libwcs symbols table
2018-10-09 - Ole Streicher <olebole@debian.org>
wcslib (5.20-1) unstable; urgency=medium
* New upstream version 5.20. Rediff patches
* Adjust symbols file
* Push Standards-Version to 4.2.1. No changes needed.
2018-07-30 - Ole Streicher <olebole@debian.org>
wcslib (5.19.1-1) unstable; urgency=low
* New upstream version 5.19.1
* Rediff patches, and rename according to gbp
* Push Standards-Version to 4.1.5. No changes needed.
2018-02-27 - Ole Streicher <olebole@debian.org>
wcslib (5.18-1) unstable; urgency=medium
* New upstream version 5.18
* Rediff patches. Drop fix_ar_timestamp.patch: obsoleted upstream
* Update VCS fields to use salsa.d.o
* Push Standards-Version to 4.1.3. Change URLs to https
* Update symbols file
* Remove use of autotools_dev debhelper
* Push compat to 11
2017-09-18 - Ole Streicher <olebole@debian.org>
wcslib (5.17-1) unstable; urgency=low
* New upstream version 5.17
* Rediff patches
* Push Standards-Version to 4.1.0. No changes needed.
2017-01-15 - Ole Streicher <olebole@debian.org>
wcslib (5.16-1) unstable; urgency=low
* New upstream version 5.16
* Rediff patches
2016-06-27 - Ole Streicher <olebole@debian.org>
wcslib (5.15-2) unstable; urgency=low
* Use dynamic linking for wcslib-tools instead of static
* Move libpgsbox and wcsgrid from contrib
* Add CI tests
* Update standards-version to 3.9.8 (no changes)

See Also

Package Description
libpgtcl-dev_2.6.1-1_i386.deb Tcl client library binding for PostgreSQL - development files
libpgtcl_2.6.1-1_i386.deb Tcl client library binding for PostgreSQL
libpgtypes3_11.4-1_i386.deb shared library libpgtypes for PostgreSQL 11
libphobos2-ldc-shared-dev_1.12.0-1_i386.deb LLVM D Compiler - Standard and runtime libraries, imports
libphobos2-ldc-shared82_1.12.0-1_i386.deb LLVM D Compiler - Standard and runtime libraries
libphodav-2.0-0_2.2-3_i386.deb WebDAV server implementation using libsoup
libphodav-2.0-common_2.2-3_all.deb WebDAV server implementation using libsoup (common files)
libphodav-2.0-dev_2.2-3_i386.deb WebDAV server implementation using libsoup (development files)
libphonenumber-dev_7.1.0-5+b4_i386.deb parsing/formatting/validating phone numbers - development files
libphonenumber7-java_7.1.0-5_all.deb parsing/formatting/validating phone numbers - java
libphonenumber7_7.1.0-5+b4_i386.deb parsing/formatting/validating phone numbers
libphonon-dev_4.10.2-1_i386.deb multimedia framework from KDE using Qt 4 - development files
libphonon4_4.10.2-1_i386.deb multimedia framework from KDE - core library
libphonon4qt5-4_4.10.2-1_i386.deb multimedia framework from KDE using Qt 5 - core library
libphonon4qt5-dev_4.10.2-1_i386.deb multimedia framework from KDE using Qt 5 - development files
Advertisement
Advertisement